<?xml version="1.0" encoding="UTF-8"?>
<document>
<title>SummerSlam (2003)</title>
<authors>Wikipedia</authors>
<publisher>wikipedia.org</publisher>
<publishedplace>network</publishedplace>
<publishedyear>2010</publishedyear>
<edition></edition>
<category>Featured articles</category>
<section id="38768" fatherid="0" title="" lv="" priority="-1" level="1">
SummerSlam (2003) was a professional wrestling pay-per-view (PPV) event produced by World Wrestling Entertainment (WWE), which took place on August 24, 2003 at the America West Arena in Phoenix, Arizona. It was the 16th annual SummerSlam event and starred wrestlers from the Raw and SmackDown! brands.
Nine professional wrestling matches were scheduled on the event's card, which featured a supercard, a scheduling of more than one main event. The first was an Elimination Chamber match featuring wrestlers from the Raw brand fighting in a ring surrounded by a steel structure of chain and girders. World Heavyweight Champion Triple H defeated Chris Jericho, Goldberg, Kevin Nash, Randy Orton, and Shawn Michaels to retain his championship. The other main event featured wrestlers from the SmackDown! brand, in which defending WWE Champion Kurt Angle defeated challenger Brock Lesnar in a standard wrestling match, also known as a singles match. Two featured bouts were scheduled on the undercard. In a No Disqualification match between wrestlers from the Raw brand, Kane defeated Rob Van Dam. The other was a standard match involving four wrestlers from the SmackDown! brand; WWE United States Champion Eddie Guerrero defeated Chris Benoit, Rhyno, and Tajiri.
The event marked the second time the Elimination Chamber format was used by WWE; the first was at Survivor Series 2002. Including its scripted buildup, SummerSlam (2003) grossed over $715,000 ticket sales from an attendance of 16,113 and received about 415,000 pay-per-view buys, more than the following year's event. This event helped WWE increase its pay-per-view revenue by $6.2 million from the previous year. When the event was released on DVD, it reached a peak position of third on Billboard's DVD Sales Chart.

</section>
<section id="38769" fatherid="0" title="Background" lv="" priority="-2" level="1">
The event featured nine professional wrestling matches with outcomes predetermined by WWE script writers. The matches featured wrestlers portraying their characters in planned storylines that took place before, during and after the event. All wrestlers were from either one of the WWE's brands - SmackDown or Raw - the two storyline divisions in which WWE assigned its employees.
Wrestlers from the Raw brand were featured in the main event at SummerSlam: an Elimination Chamber match, in which the ring is surrounded by a steel structure of chain and girders. The match was contested for the World Heavyweight Championship, in which Triple H defended the title against Chris Jericho, Goldberg, Kevin Nash, Randy Orton, and Shawn Michaels. The buildup to the match began on July 22, 2003 during the SummerSlam press conference, where the authority figure Eric Bischoff, a portrayed match maker and rules enforcer, announced that Triple H would defend the championship against Goldberg in a standard wrestling match, known as a singles match, at the event. On August 4, 2003 during a television episode of Raw, Bischoff announced that the World Heavyweight Championship match would be contested in a standard match under No disqualification regulations. Later during the episode, another authority figure, Steve Austin, altered Bischoff’s announcement, stating that the championship would be contested in an Elimination Chamber match, with Triple H defending his title against Goldberg, Chris Jericho, Kevin Nash, Randy Orton, and Shawn Michaels. Six days before SummerSlam, during an episode of Raw on August 18, 2003, the staged rivalry among the six competitors intensified, as Jericho held a promotional interview segment in the ring, which he called the Highlight Reel. During this segment, each participant in the Elimination Chamber discussed the match and taunted the other wrestlers. As a part of the storyline, later on the show during the main event of Orton versus Goldberg, Nash interfered in the match and attacked Goldberg. Michaels then came down to the ring, but as he was about to hit Triple H with the World Heavyweight Championship belt, Jericho ran into the ring and hit Michaels with a steel chair.
The other predominant match at SummerSlam featured wrestlers from the SmackDown! brand fighting in a standard match for the WWE Championship, in which Kurt Angle defended the title against Brock Lesnar. The hype to the match began on July 31, 2003 on an episode of SmackDown!, the other main television program for WWE. During an interview promotion in the ring, Lesnar challenged Angle to a rematch of their bout at Vengeance, WWE's previous pay-per-view event. The WWE Chairman, Vince McMahon, announced from the ring that Lesnar would have to earn his rematch by competing in a match in which a steel cage would enclose the ring. The match would be against McMahon himself, and would take place on SmackDown! the following week, with Angle officiating as a special guest referee. The Steel Cage match resulted in neither wrestler winning the match, after McMahon and Lesnar attacked Angle. On August 14, 2003 during an episode of SmackDown!, McMahon announced that Angle would defend the championship against Lesnar at SummerSlam.
Rob Van Dam versus Kane, wrestling under No disqualification regulations, was the main preliminary match that featured wrestlers from the Raw brand. The events leading up to this match began on the June 23, 2003 edition of Raw, when Kane took his mask off and exposed his face in front of RVD and the crowd after he lost to Triple H during a World Heavyweight Championship match. Then on July 7, 2003 when, in accordance with the scripted events, Kane attacked Van Dam backstage during an episode of Raw. The following week on an episode of Raw, Bischoff granted Van Dam a standard match against Kane. The match took place the following week on Raw, which  ended in neither wrestler winning the match. On August 4, 2003, Shane McMahon, the son of Mr. McMahon, announced that Kane and Van Dam would wrestle in a No Disqualification match at SummerSlam.
A standard match between four wrestlers for the WWE United States Championship was the other main preliminary match. The match featured wrestlers from the SmackDown! brand, where Eddie Guerrero defended the title against Chris Benoit, Rhyno, and Tajiri. The buildup to the match began with two different staged rivalries, one between Guerrero and Tajiri, and the other between Benoit and Rhyno. On August 7, 2003 during an episode of SmackDown!, Guerrero and Benoit were scripted to wrestle in a standard match. However, during the match, Rhyno and Tajiri interfered as part of the storyline, which ended in neither wrestler winning the match. Sgt. Slaughter, a WWE official, promoted a tag team match between the team of Guerrero and Benoit and the team of Rhyno and Tajiri, which Guerrero and Benoit won. The following week on an episode of SmackDown!, it was announced via a SummerSlam advertisement that Guerrero would defend the WWE United States Championship against Benoit, Rhyno, and Tajiri.

</section>
<section id="38770" fatherid="0" title="Event" lv="" priority="3" level="1">
<section id="38771" fatherid="38770" title="" lv="" priority="-1" level="2">
Before the event began and aired live on pay-per-view, an episode of Sunday Night Heat, one of the secondary television programs for WWE, was taped live. The first scheduled match was Matt Hardy versus Zach Gowen. Gowen, however, was unable to participate in the match due to legitimate injuries he sustained on the August 21, 2003 episode of SmackDown!. As a result, Hardy was declared the winner via forfeit. The other scheduled match for Sunday Night Heat was a standard match for the WWE Cruiserweight Championship, where Rey Mysterio defended the title against Shannon Moore. Mysterio defeated Moore via pinfall to retain the title after he performed a 619 on Moore.
</section>
<section id="38772" fatherid="38770" title="Preliminary matches" lv="" priority="-2" level="2">
After Sunday Night Heat, the pay-per-view event began with a tag team match for the World Tag Team Championship, where the champions, La Résistance (René Duprée and Sylvain Grenier), defended their titles against The Dudley Boyz (Bubba Ray and D-Von). Throughout the match, both teams performed many offensive maneuvers, though The Dudley Boyz were able to gain the upper hand when they executed a flapjack and cutter combination on Duprée. As D-Von covered Duprée, Rob Conway was disguised as a cameraman and hit D-Von with a camera while the referee was distracted. Duprée then covered D-Von for a successful pinfall, in the process retaining the World Tag Team Championship for his team.
The following bout was The Undertaker versus A-Train in a standard match. In the early stages both competitors wrestled inconclusively before The Undertaker gained the advantage. He attempted to lift A-Train upside down and kneel to drop his head to the mat. A-Train countered the maneuver, in the process knocking the referee down. He attempted to take advantage of the situation by trying to hit The Undertaker with a folding chair. The Undertaker, however, countered the offensive attack by hitting the chair with his boot, resulting in the chair hitting A-Train in the face. The Undertaker then lifted A-Train by the throat and slammed him to the mat. This was followed by the referee recuperating and officiating a cover by Undertaker on A-Train for the pinfall.
The third contest had Shane McMahon against Eric Bischoff in a standard match. McMahon and Bischoff began by brawling on the arena ramp, as Jonathan Coachman appeared from the backstage area and hit McMahon with a folding chair. Bischoff grabbed a microphone and announced that the match would be contested under no disqualification, falls count anywhere regulations, where match outcomes could occur anywhere in the arena; as a result, Bischoff could not be disqualified for Coachman's interference. Coachman and Bischoff followed up on the announcement by performing double-team offensive attacks on McMahon. Steve Austin then interfered by performing a stunner on Coachman and then on Bischoff, executed by Austin grabbing their heads and forcefully pulling them down over his shoulders. After Austin's interference, McMahon positioned Bischoff on the television commentators' table and dove with his elbow cocked onto Bischoff's chest, in the process breaking the table. McMahon followed up by covering Bischoff for the pinfall.

</section>
<section id="38773" fatherid="38770" title="Main event matches" lv="" priority="3" level="2">
The next match was the featured preliminary match from the SmackDown brand: a standard match involving four wrestlers for the WWE United States Championship, where Eddie Guerrero defended the title against Chris Benoit, Rhyno, and Tajiri. The match began with Guerrero wrestling with Tajiri, while Benoit wrestled with Rhyno. During the encounter Guerrero applied a cloverleaf submission hold on Tajiri, while Benoit employed a crossface submission hold on Rhyno. Afterwards, Tajiri applied a rope hung Boston crab on Benoit. The hold distracted the referee, which allowed Guerrero to hit Rhyno with the United States Championship belt. Tajiri then attempted to hit Benoit with a roundhouse kick, but Benoit countered the maneuver by lifting and sitting Tajiri onto his shoulders. Tajiri, however, countered by tossing both himself and Benoit over the top rope onto the arena floor. Capitalizing on the situation, Guerrero then performed a body splash from the top turnbuckle on Rhyno, which he followed with a cover and a pinfall, thus retaining the WWE United States Championship. 
The fifth match was the main event from the SmackDown brand, a standard match for the WWE Championship, where Kurt Angle defended the title against Brock Lesnar. The match began with Lesnar scripted to walk away from the ring, but Angle brought him back into the ring. There, Angle performed many offensive maneuvers, including driving Lesnar's held head into the ring mat and slamming him down by spinning lifting and spinning him 90°. He then applied an ankle lock submission hold on Lesnar. During this tussle, Lesnar countered the hold, in the process knocking down the referee. Angle applied a Guillotine Choke on Lesnar, which brought Lesnar down onto his knees and allowed Angle to perform another ankle lock. Mr. McMahon, who was managing Lesnar, came into the ring and hit Angle's back with a folding chair to break the submission hold. Because the referee was incapacitated, Lesnar could not be disqualified for the interference. Afterwards, Lesnar attempted twice to lift Angle onto his shoulders and throw him in a spinning motion. During the second attempt, however, Angle countered the throw into another ankle lock submission hold, which forced Lesnar to submit. As a result, Angle retained the WWE Championship.
The featured preliminary match from the Raw brand was Kane versus Rob Van Dam in a No Disqualification match. Both wrestlers used a ladder to their advantage early in the match. After Kane used the ladder on Van Dam, he attempted to hit Van Dam with his forearm by jumping from the top rope. Instead of hitting Van Dam, though, Kane landed on the arena barricade after Van Dam moved out of the way. Van Dam performed a variation of a somersault on Kane using a folding chair. Following this, Van Dam attempted to hit Kane with the folding chair with a spinning heel kick, but Kane rolled out of the ring to avoid the attack. Van Dam then attempted an aerial technique from inside the ring towards Kane, but Kane caught Van Dam in mid-air and executed a tombstone piledriver, which he followed with a cover and a pinfall.
The main event from the Raw brand was the Elimination Chamber match for the World Heavyweight Championship, where Triple H defended the title against Chris Jericho, Goldberg, Kevin Nash, Randy Orton, and Shawn Michaels. The match began with Jericho and Michaels in the ring, while Goldberg, Nash, Orton, and Triple H were locked in the chambers. Michaels and Jericho wrestled, with neither of them gaining the advantage over the other. Orton and Nash were the third and fourth entrants into the match, respectively. Nash was the first wrestler eliminated from the match after Michaels executed a superkick and covered him for a pinfall. Triple H and Goldberg were the fifth and sixth entrants. Michaels performed a superkick on Triple H as soon as he exited his chamber, and as a result, Triple H was knocked back into his chamber. As soon as Goldberg entered the match, he performed a spear, a running shoulder block to Orton's stomach, and followed this up with a cover for a pinfall to eliminate Orton. Next, Goldberg performed a suplex powerslam on Michaels and Jericho. Michaels and Jericho were both eliminated via pinfall, leaving only Goldberg and Triple H in the match. During this time, Triple H remained inside the chamber, although after Jericho and Michaels were eliminated, Goldberg performed a spear on him through the glass of the chamber, in the process pushing him out of the chamber. Ric Flair, who was managing both Triple H and Orton, then handed a sledgehammer to Triple H through the cage. Goldberg attempted another spear on Triple H, who countered the maneuver by hitting Goldberg with the sledgehammer. This attack led to a cover and a pinfall by Triple H, who therefore retained the World Heavyweight Championship.

</section>
</section>
<section id="38774" fatherid="0" title="Aftermath" lv="" priority="-4" level="1">
<section id="38775" fatherid="38774" title="" lv="" priority="-1" level="2">
During an episode of Raw after SummerSlam, Goldberg challenged Triple H for the World Heavyweight Championship. This bout took place at the Unforgiven pay-per-view on September 21, 2003 with a stipulation that, should he lose, Goldberg would retire from WWE. However, Goldberg defeated Triple H to become the new champion. The rivalry between Kurt Angle and Brock Lesnar halted, as Angle began a staged rivalry with The Undertaker over the WWE Championship. A bout between Angle and The Undertaker took place during an episode of SmackDown! on September 4, 2003. Neither wrestler won, as Lesnar attacked both wrestlers with a folding chair.  As a result of the attack, Angle and Lesnar fought in a Iron man match (a match in which the wrestler with the most falls in a set period of time would win). Lesnar won five falls during the match, while Angle won four, and as a result Lesnar won the title.
The staged rivalry between Kane and Rob Van Dam also stopped, as Kane engaged in a feud against Shane McMahon. In a scenario on the August 25, 2003 episode of Raw, Kane attempted to throw McMahon into a dumpster that was set on fire, but McMahon avoided it and threw Kane into the dumpster. On September 8, 2003 during an episode of Raw, Eric Bischoff announced a match between Kane and McMahon at Unforgiven, in which the wrestler who was unable to respond to a ten count by the referee would lose. Kane defeated McMahon at Unforgiven after McMahon was unable to respond to a ten count. After SummerSlam, Eddie Guerrero began a staged rivalry with John Cena over the WWE United States Championship. Guerrero retained the title in two championship defenses that took place on SmackDown!. Guerrero then engaged in a feud with The Big Show. At No Mercy, Big Show defeated Guerrero via pinfall to win the WWE United States Championship.

</section>
<section id="38776" fatherid="38774" title="Reception" lv="" priority="2" level="2">
The America West Arena has a maximum capacity of 19,000, but that was reduced for SummerSlam 2003. The event grossed over $715,000 in ticket sales from an attendance of 16,113, the maximum allowed. This was later confirmed by Linda McMahon, WWE CEO, in a press release on August 26, 2003. The event resulted in 415,000 pay-per-view buys (a 0.88 pay-per-view buyrate). The promotion's pay-per-view revenue was $24.7 million. Canadian Online Explorer's professional wrestling section rated the entire event a 7 out of 10 stars. The rating was higher than the SummerSlam event in 2004, which was rated a 5 out of 10 stars. The Elimination Chamber main event match from the Raw brand was rated an 8.5 out of 10 stars, with an additional rating of 1 out of 10 stars for the process in which the match ended. The SmackDown! brand's main event, a standard match for the WWE Championship, was rated a 9 out of 10 stars, a better reception than the Raw brand's main event.
The event was released on DVD on September 23, 2003 by Sony Music Entertainment. The DVD reached third on Billboard's DVD Sales Chart for recreational sports during the week of October 18, 2003, although falling thereafter. It remained in the chart for eight consecutive weeks until the week of December 6, 2003, when it ranked 14th.

</section>
</section>
<section id="38777" fatherid="0" title="Results" lv="" priority="-5" level="1">
<section id="38778" fatherid="38777" title="" lv="" priority="-1" level="2">
</section>
<section id="38779" fatherid="38777" title="Elimination Chamber entrances and eliminations" lv="" priority="-2" level="2">
</section>
</section>
<section id="38780" fatherid="0" title="References" lv="" priority="-6" level="1">
</section>
<section id="38781" fatherid="0" title="External links" lv="" priority="-7" level="1">
Category:2003 in professional wrestling
Category:Sports in Phoenix, Arizona
Category:SummerSlam

</section>
</document>
